LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
SortedDynamicResultSetFactory.idl File Reference

Go to the source code of this file.

## Classes
service | SortedDynamicResultSetFactory
| is a factory for DynamicResultSet implementations, which will be sorted according to the given sorting options. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.